» Ubuntu » Пакеты

Error

two or more packages specified (openoffice.org-writer hardy-updates)